Subject: Virtual FTP and netscape/IE/MS Front page.

From: Leif Ericksen <[email-masked]>
Date: Mon, 22 Mar 1999 18:16:27 -0600

I have set up wu-ftpd-2.4.2-beta-18-vr13 with a virtual server.  It works
great for the user that logs in vi a command line FTP however, if they use
Microsoft Front Page, Microsoft Internet Explorer, Netscape (4.5)  and try
to publish the page it will get partly completed with the upload of the
page, and just lock up. The system will not produce any  errors and just
sit there with the upload status window on the screen, after uploading at
least one file.

Has anybody else had a similar problem?  Incidentally the ftp server is
running on a Sparc 5 with Solaris 2.5.

							-- Leif Ericksen 
								[email-masked]